You will need to be using 1.0.36 of the Android app from Google Play

See the screenshot thread for images of the screen